<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Boys: Dear Becky</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/The-Boys-Dear-Becky-7/digital-comic/892325</Web>
  <Summary>Butcher comes clean about why he’s doing what he’s doing, while Annie helps Hughie understand a few truths of his own. It’s time for the Boys to clean house- which for Julian Baxter Pugh and the Skorchers, might just be very bad news indeed…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892325]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Superhero, Drama, Gore, Mature</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
